<?php

/**
 * Fired during plugin activation
 *
 * @link       https://www.simonebaldini.dev
 * @since      1.0.0
 *
 * @package    Enhanced_Search
 * @subpackage Enhanced_Search/includes
 */

/**
 * Fired during plugin activation.
 *
 * This class defines all code necessary to run during the plugin's activation.
 *
 * @since      1.0.0
 * @package    Enhanced_Search
 * @subpackage Enhanced_Search/includes
 * @author     Simone Baldini <info@simonebaldini.dev>
 */
class Enhanced_Search_Activator {

	/**
	 * Short Description. (use period)
	 *
	 * Long Description.
	 *
	 * @since    1.0.0
	 */
	public static function activate() {
		update_option( Enhanced_Search_Admin::OPTION_ACTIVATION_TIME, time() );
	}

}
